/*
 Theme Name:     Imavex Development
 Description:    A Custom Theme by Imavex
 Author:         Imavex
 Author URI:     https://www.imavex.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
.et-l--footer .et_pb_row{
    max-width: 1125px !important;
}
 
/* =Theme customization starts here
------------------------------------------------------- */

@media (min-width:981px) and (max-width: 1145px) {
.scholarship-box h4.diri-ribbon-title {
    font-size: 18px!important;
}
.scholarship-box {
    margin-bottom: 50px!important;
}
}


.mobile_menu_bar::before {
    color: #ffffff!important;
}
#et-top-navigation .et_mobile_menu{
    margin-top:25px;
}

.diri-ribbon-blurb-container {
    margin: 0 25px 15px!important;
}

/*-------------------------------------------------------------------*/
/*-----------------------Header/Menu Styles--------------------------*/
/*-------------------------------------------------------------------*/

  .rolex-iframe {
      position: absolute;
      z-index: 100;
      right: -200px;
      top: 100px;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }
 @media screen and (max-width: 1023px) {
      .rolex-iframe {
        display: none;
      }
    }

@media (min-width: 981px) {
    span#et-info-phone {
        float: right;
    }
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Desktop */
    #logo {
        max-height: 85%;
        width: auto;
    }
}
@media (max-width:981px) {
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Mobile */
    #logo {
        max-height: 80%;
        width:auto;
    }
    li.secondaryicon a{
        width: 50px;
    }
    li.secondarysocialicon ul.sub-menu{
        width: 100px !important;
    }
    #mobile_menu li{
        background-color: #00082d !important;
    }
}
span#et-info-phone:before {
    margin-right: 5px;
}
span#et-info-phone {
    font-weight: bold;
}
div#et-info {
    width: 100%;
}

.notificationmenu a {
    text-align: center;
    width: 700px;
}

.mobileonly {
    display:none !important;
}

#top-header .container{
    padding-top: 0 !important;
}

#menublocksection{
    border-bottom: 5px solid #b5965b;
}

#menublockheader{
    border-bottom: 1px solid #b5965b;
    padding-bottom: 10px;
}

.menublock a {
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    line-height: 1.9em;
    white-space:nowrap;
    margin: 5px;
}

.menublock a:hover {
    color:#0c2343;
    text-decoration:underline;
}


.bulletpointstyle li{
  list-style-image: none;
}


.menulist ul a {
    color: black; /* set text color */
    padding-top:5px;
    padding-bottom: 5px;
    transition: background-color 0.3s ease; /* add transition for hover effect */
}

.menulist ul a:hover {
    background-color: #f5f5f5; /* set background color on hover */
}


li.menublock {
    padding: 1px 0;
}

.custom-secondary-buttons{
    display:flex;
}

.secondarybutton{
    padding: 5px 15px;
    white-space: nowrap;
    height: 25px;
    background-color: rgba(44,61,73,0.1);
    border-radius: 10px;
        transition: all .4s ease-in-out;
}
.secondarybutton:hover {
    background-color:rgb(0, 10, 45);
}

.secondaryicon{
    padding-top: 8px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    width: 20px;
    box-sizing: content-box !important;
    border-radius: 100px;
    background-color: rgba(44,61,73,0.1);
    transition: all .4s ease-in-out;
}


.secondaryicon:hover {
    background-color:#000a2d;
}

.secondarysocialicon{
    padding-top: 8px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    width: 35px;
    box-sizing: content-box !important;
    border-radius: 100px;
    background-color: rgba(44,61,73,0.1);
    transition: all .4s ease-in-out;
}

.secondaryalphanumericn{
    padding-top: 9px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    width: auto;
    box-sizing: content-box !important;
    border-radius: 50px;
    background-color: rgba(44,61,73,0.1);
    transition: all .4s ease-in-out;
}

.secondaryalphanumericn a{
   font-size: 8pt !important; 
   letter-spacing: 1px;

}


#et-info, #et-secondary-menu>ul>li a {
 font-size: 12px;
}
#et-secondary-nav li {
    margin-right: 5px;
}

#et-secondary-nav {
    margin-bottom:5px;
}


/* ==========================================================================
   KEN BURNS - LINEAR
   ========================================================================== */
@media only screen and (min-width: 767px) {
	.josefinKenBurnsHeader .et_parallax_bg {
    animation: josefinKenburns 45s forwards;
	}
}
@media only screen and (min-width: 767px) {
  .josefinKenBurnsSection .et_parallax_bg {
    animation: josefinKenburns 45s infinite;
  }
}
@keyframes josefinKenburns {
	0% {
    opacity: 0;
    -ms-transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
    -webkit-transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
    transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
    animation-timing-function: linear;
	}
	1% {
    opacity: 1;
	}
	100% {
    -ms-transform: scale3d(1.3, 1.3, 1.3) translate3d(-25px, -55px, 0px);
    -webkit-transform: scale3d(1.3, 1.3, 1.3) translate3d(-25px, -55px, 0px);
    transform: scale3d(1.3, 1.3, 1.3) translate3d(-25px, -55px, 0px);
	}
}





.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style,
.frm_style_formidable {
    background-color:#b5965b;
    border-color:#b5965b;
}


/*------------------------------------------*/
/*-----------Scroll to Top Button-----------*/
/*------------------------------------------*/

/* Default button appearance */
.et_pb_scroll_top.et-pb-icon {
    right: 15px; /* space from right */
    bottom: 20px; /* space from bottom */
    padding: 6px; /*padding size*/
    border-radius: 30px; /* make the circle */
    background: #000000 /* button color */;    
    font-size: 32px; /* icon size */
    transition: all .1s ease-in-out; /* add transition */
}
/* Button Appearance on Mouseover */
.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 25px /* space from bottom */;
    background: #000000 /*button hover color*/; 
    transition: all .1s ease-in-out; /*add transition*/
    box-shadow: 0 10px 15px #162c4e4a; /*box shadow on hover*/
}
/* Animation tweaks */
.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50,0,.160,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

/*-------------------------------------------------------------------*/
/*--------------------------Mobile Menu Adjustments------------------*/
/*-------------------------------------------------------------------*/

#et_mobile_nav_menu {
    margin-bottom:25px;
}




/*-------------------------------------------------------------------*/
/*--------------------------Footer Styles----------------------------*/
/*-------------------------------------------------------------------*/

footer#main-footer {
    display: none;
}

/* Special Button (Donate) Styles */

.special_button a {
    display: block;
    cursor: pointer;
    width:auto;
    text-transform:uppercase;
    font-weight: bold!important;
    border: 1px solid #b5965b!important;
    background-color:#b5965b;
    color:#FFFFFF !important;
    padding: 10px 10px!important;
    box-shadow: 0 0 5px rgba(255,255,255,0.4);
    animation: pulse 2s infinite!important;
}
.special_button a:hover {
    animation: none!important;
}
@-webkit-keyframes pulse { 
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255,0.4);
    box-shadow: 0 0 0 0 rgba(255,255,255,0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}

/* --- Special Button Media Queries --- */

@media (max-width:1140px) {
    .special_button a {
        padding-top: 7px!important;
        padding-bottom: 7px!important;
    }
}
@media (max-width:980px) {
    .special_button a {
        margin-top:10px;
        margin-bottom:8px;
    }
    .special_button a {
		padding: 0px 5px!important;
		width: calc(100% - 10px)!important;
	}
    li.special_button a {
        padding: 5px!important;
        margin-left: 10px;
    }    
}

@media (min-width:980px) {
    .special_button {
        padding-right: 10px!important;
    }
    .et_header_style_left #et-top-navigation nav > ul > li.special_button > a {
        padding-bottom: 10px!important;
    }
    .et_header_style_left #et-top-navigation {
        padding-top: 23px!important;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation{
	padding-top:18px!important;
    }
    #et_top_search #et_search_icon:before{
        top:5px!important;
    }
    
}

@media (max-width:499px) {
    .et_pb_team_member {
        border: 2px solid #B5965B;
        min-height: 390px !important;
        
        }
    .et_pb_team_member_no_image .et_pb_team_member_description{
        position: absolute;
        bottom: 0px;
        margin: 0 !important;
        width: 100%;
    }
    .secondarybutton{
            display:none !important;
    }
    .secondarysocialicon{
            display:none !important;
    }
    .hideonmobile {
        display:none !important;
    }
    #main-header .et_mobile_menu{
        border-bottom: 5px solid #b5965b;
    }
   
  
    
}
